## uget 1.6.0

=== debian/changelog ===
uget (1.6.0-1) experimental; urgency=low

  * New upstream stable release.

 -- Alessio Treglia <alessio@debian.org>  Wed, 25 Aug 2010 09:52:22 +0200

uget (1.5.9.3-1~exp1) experimental; urgency=low

  * First upload to experimental:
    - Imported Upstream version 1.5.9.3
  * Change my email address.
  * Move packaging to collab-maint's git area.
  * Add --as-needed to linking options.
  * Switch to 3.0 (quilt) format.
  * Bump Standards.
  * Add debian/gbp.conf,.gitignore files.
  * Adjust debian/gbp.conf to match experimental configuration.

 -- Alessio Treglia <alessio@debian.org>  Thu, 19 Aug 2010 11:55:15 +0200

uget (1.5.0.2-1) unstable; urgency=low

  * New upstream release, fixes LP: #512254.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 01 Mar 2010 18:24:49 +0100

uget (1.5.0.1-1) unstable; urgency=low

  * New upstream release.
  * Add DM-Upload-Allowed tag.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 02 Jan 2010 16:46:46 +0100

uget (1.5.0-1) unstable; urgency=low

  * Initial release (Closes: #558768).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 30 Nov 2009 11:08:44 +0100
