=== debian/control ===
Source: uget
Section: net
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 intltool,
 libnotify-dev,
 libgstreamer0.10-dev,
 autotools-dev,
 libgtk2.0-dev,
 libcurl4-gnutls-dev
Standards-Version: 3.9.1
Homepage: http://urlget.sourceforge.net/
Vcs-Git: git://git.debian.org/collab-maint/uget.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/uget.git

Package: uget
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: easy-to-use download manager written in GTK+2
 Uget (formerly urlgfe) is a simple, lightweight and easy-to-use
 download manager.
 It provides the following features:
  * Resume downloads.
  * Queue downloads.
  * Classify downloads in categories.
  * Mozilla Firefox integration (through Flashgot plugin).
  * Clipboard monitoring.
  * Import downloads import from HTML files.
  * Batch download.
 .
 It also can be launched from the command line.
