## uget 1.6.2.a

=== debian/changelog ===
uget (1.6.2.a-2) experimental; urgency=low

  * Correct linking order to prevent FTBFS with newest toolchain.
  * Set --as-needed linking flag.

 -- Alessio Treglia <alessio@debian.org>  Thu, 27 Jan 2011 10:28:49 +0100

uget (1.6.2.a-1) experimental; urgency=low

  * New upstream stable release.
  * Update debian/gbp.conf.

 -- Alessio Treglia <alessio@debian.org>  Wed, 29 Dec 2010 02:05:21 +0100

uget (1.6.1-1) experimental; urgency=low

  * Imported Upstream version 1.6.1
  * Improve manpage.
  * Build-depends on dh-autoreconf.
  * Use dh-autoreconf add-on.
  * Tests no longer fail.

 -- Alessio Treglia <alessio@debian.org>  Fri, 05 Nov 2010 01:15:10 +0100
