=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
  intltool,
+ dh-autoreconf,
  libnotify-dev,
  libgstreamer0.10-dev,
  autotools-dev,
