## uget 1.8.0

=== debian/changelog ===
uget (1.8.0-1) unstable; urgency=low

  * New maintainer. Closes: #620475
  * New upstream stable release.
  * Updated Standard-Version to 3.9.2.
  * Relicensing Debian packaging work under LGPL-2.1+
  * Updated debian/copyright to DEP-5 Rev 174.
  * Changed Build-Depends to libcurl4-openssl-dev instead libcurl4-gnutls-dev.
  * Disable 01-natty_ftbfs.patch: Upstream has fixed.
  * Added 02-potfiles_missing.patch: Avoid missing translated file.

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Thu, 09 Jun 2011 02:01:16 -0500

uget (1.6.2.a-3) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Tue, 08 Feb 2011 22:57:19 +0100
