=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: uget
 Section: net
 Priority: optional
-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~),
  intltool,
  dh-autoreconf,
@@ -9,8 +9,8 @@
  libgstreamer0.10-dev,
  autotools-dev,
  libgtk2.0-dev,
- libcurl4-gnutls-dev
-Standards-Version: 3.9.1
+ libcurl4-openssl-dev
+Standards-Version: 3.9.2
 Homepage: http://urlget.sourceforge.net/
 Vcs-Git: git://git.debian.org/collab-maint/uget.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/uget.git
