## uget 1.8.2

=== debian/changelog ===
uget (1.8.2-1) unstable; urgency=low

  * New upstream stable release.
  * Bump debhelper to 9.
  * Upstream updated Polish translation. Closes: #671741

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Mon, 04 Jun 2012 00:41:12 -0500

uget (1.8.1-1) unstable; urgency=low

  * New upstream stable release
  * Updated Standard-Version to 3.9.3
  * Bump debhelper to 8
  * Update debian/control description from GTK+2 to GTK+
  * Update debian/copyright as in Debian Policy 3.9.3
  * Disable 02-potfiles_missing.patch: Upstream has fixed

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Sun, 29 Apr 2012 18:39:55 -0500
