=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
  intltool,
  dh-autoreconf,
  libnotify-dev,
@@ -10,7 +10,7 @@
  autotools-dev,
  libgtk2.0-dev,
  libcurl4-openssl-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://urlget.sourceforge.net/
 Vcs-Git: git://git.debian.org/collab-maint/uget.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/uget.git
@@ -19,7 +19,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends}
-Description: easy-to-use download manager written in GTK+2
+Description: easy-to-use download manager written in GTK+
  Uget (formerly urlgfe) is a simple, lightweight and easy-to-use
  download manager.
  It provides the following features:
