=== debian/watch ===
version=3
http://sf.net/urlget/uget-(.*)\.tar.gz
