## uget 1.10.3

=== debian/changelog ===
uget (1.10.3-1~ubuntu13.04.1) raring-backports; urgency=low

  * No-change backport to raring (LP: #1209293)

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 07 Aug 2013 21:12:40 +0200

uget (1.10.3-1) unstable; urgency=low

  * New upstream release
  * Updated Standard-Version to 3.9.4
  * Changed Build-Depends to libgtk-3-dev instead libgtk2.0-dev
  * Updated year in debian/copyright
  * Updated regular expression in debian/watch
  * Updated debian/rules according debhelper 9

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Thu, 28 Mar 2013 11:25:10 -0500
