=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  libnotify-dev,
  libgstreamer0.10-dev,
  autotools-dev,
- libgtk2.0-dev,
+ libgtk-3-dev,
  libcurl4-openssl-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://urlget.sourceforge.net/
 Vcs-Git: git://git.debian.org/collab-maint/uget.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/uget.git
