## uget 1.10.4

=== debian/changelog ===
uget (1.10.4-1ubuntu1) trusty; urgency=low

  * Build-Depend on libappindicator3-dev for Ubuntu (LP: #1278233).

 -- TJ <ubuntu@iam.tj>  Sat, 15 Feb 2014 01:37:05 +0000

uget (1.10.4-1) unstable; urgency=low

  * New upstream release. Closes: #735937
  * Updated Standard-Version to 3.9.5
  * Added 03-uglib_missing_potfile.patch: Avoid missing translate file
  * Updated debian/control canonicalize VCS-* fields 
  * Updated year in debian/copyright

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Sat, 25 Jan 2014 21:29:41 -0500
