=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: uget
 Section: net
 Priority: optional
-Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
 Build-Depends: debhelper (>= 9),
  intltool,
  dh-autoreconf,
@@ -9,11 +10,12 @@
  libgstreamer0.10-dev,
  autotools-dev,
  libgtk-3-dev,
+ libappindicator3-dev,
  libcurl4-openssl-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://urlget.sourceforge.net/
-Vcs-Git: git://git.debian.org/collab-maint/uget.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/uget.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/uget.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/uget.git
 
 Package: uget
 Architecture: any
