=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/uget

override_dh_auto_configure:
	dh_auto_configure -- --enable-appindicator=auto
