=== debian/watch ===
version=3

http://sf.net/urlget/uget-([0-9].+)\.(?:tar\.gz)
