## uget 2.0.2

=== debian/changelog ===
uget (2.0.2-1ubuntu1) xenial; urgency=medium

  * Resync with Debian. Remaining change:
    + Build-depend on libappindicator3-dev on Ubuntu. 

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 02 Dec 2015 23:10:40 -0500

uget (2.0.2-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Add extra option to make hardening better
  * Updated 03-uglib_missing_potfile.patch

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Sun, 04 Oct 2015 19:19:52 -0500

uget (2.0-1) unstable; urgency=low

  * New upstream release.
  * Updated Standard-Version to 3.9.6
  * Switched to GStreamer 1.x. Closes: #785925
  * Added manpage uget-gtk-1to2.1
  * Upstream fixed rename remote destination files. Closes: #750172
  * Upstream fixed update config settings. Closes: #775031
  * Updated debian/copyright: New path for files
  * Updated 03-uglib_missing_potfile.patch: New path for files
  * Added 04-keywords-desktop-file.patch: Keywords entry into desktop file

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Sun, 12 Jul 2015 20:45:00 -0500
