=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
  intltool,
  dh-autoreconf,
  libnotify-dev,
- libgstreamer0.10-dev,
+ libgstreamer1.0-dev,
  autotools-dev,
  libgtk-3-dev,
- libappindicator3-dev,
- libcurl4-openssl-dev
-Standards-Version: 3.9.5
+ libssl-dev,
+ libcurl4-openssl-dev,
+ libappindicator3-dev
+Standards-Version: 3.9.6
 Homepage: http://urlget.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/uget.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/uget.git
