## uget 2.0.7

=== debian/changelog ===
uget (2.0.7-1ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable. (LP: #1568228) Remaining changes:
    - debian/control:
      + Build-Depends on libappindicator3-dev on Ubuntu.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 06 Aug 2016 13:07:21 +0200

uget (2.0.7-1) unstable; urgency=medium

  * New upstream release
  * Remove 04-keywords-desktop-file.patch: upstream already has considered
  * Remove 05_ignore_build_potfiles.patch: upstream already has considered

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Sun, 24 Apr 2016 20:18:52 -0500

uget (2.0.6-1) unstable; urgency=medium

  * New upstream release
  * Updated Standard-Version to 3.9.7
  * Add 05_ignore_build_potfiles.patch: ignore missing files
  * Remove 03-uglib_missing_potfile.patch: upstream already has considered
  * gitignore file: added debian/.pot

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Mon, 04 Apr 2016 18:41:00 -0500

uget (2.0.4-1) unstable; urgency=medium

  * New upstream release
  * debian/menu: Removed menu file from package
  * Updated year in debian/copyright

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Mon, 25 Jan 2016 21:16:08 -0500
