=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
  libnotify-dev,
  libgstreamer1.0-dev,
  autotools-dev,
+ libappindicator3-dev,
  libgtk-3-dev,
  libssl-dev,
- libcurl4-openssl-dev,
- libappindicator3-dev
-Standards-Version: 3.9.6
+ libcurl4-openssl-dev
+Standards-Version: 3.9.7
 Homepage: http://urlget.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/uget.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/uget.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/uget.git
 
 Package: uget
 Architecture: any
