## uget 2.0.8

=== debian/changelog ===
uget (2.0.8-1ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Build-Depends on libappindicator3-dev on Ubuntu.
  * Convert upstream changes to a patch to silence build warnings.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 31 Dec 2016 13:03:41 +0530

uget (2.0.8-1) unstable; urgency=medium

  * New upstream release
  * Updated Standard-Version to 3.9.8

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Sun, 28 Aug 2016 13:28:13 -0300
