=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libgtk-3-dev,
  libssl-dev,
  libcurl4-openssl-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://urlget.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/uget.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/uget.git
