## uget 2.0.9

=== debian/changelog ===
uget (2.0.9-0mx15+1) mx; urgency=medium

  * New upstream release.
    - Use character ↓/↑ to replace D:/U: to display speed.
    - avoid configure file corrupted on sudden shutdown.
    - curl plug-in: crashes when download file > 4GB.
    - Fix: program will move download to incorrect position if user switch to
      offline mode.
    - Fix: Segmentation fault after pressing delete key on gtk window.
    -  Fix: Wayland hidden tray.
    -  update translation files.

  * Add 2017 to debian/copyright.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 23 Mar 2017 16:49:52 -0700

uget (2.0.8-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 07 Feb 2017 12:01:00 -0800
