=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: uget
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
 Build-Depends: debhelper (>= 9),
  intltool,
@@ -9,7 +10,6 @@
  libnotify-dev,
  libgstreamer1.0-dev,
  autotools-dev,
- libappindicator3-dev,
  libgtk-3-dev,
  libssl-dev,
  libcurl4-openssl-dev
