## uget 2.2.0

=== uget/CMakeLists.txt ===
--- 
+++ 
@@ -6,6 +6,7 @@
 # set(CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -DNO_RETRY_IF_CONNECT_FAILED")
 
 include_directories( ${CURL_INCLUDE_DIR}
+                     ${OPENSSL_INCLUDE_DIR}
                      ${CMAKE_CURRENT_SOURCE_DIR}
                      ${CMAKE_CURRENT_SOURCE_DIR}/../uglib
                    )
@@ -13,6 +14,7 @@
 add_library( uget
              STATIC
 
+             UgetSequence.c
              UgetRpc.c
              UgetOption.c
              UgetData.c
@@ -20,6 +22,7 @@
              UgetNode-compare.c
              UgetTask.c
              UgetHash.c
+             UgetSite.c
              UgetApp.c
              UgetEvent.c
              UgetPlugin.c
@@ -31,5 +34,7 @@
              UgetPluginCurl.c
              UgetPluginAria2.c
              UgetPluginMedia.c
+             UgetPluginAgent.c
+             UgetPluginMega.c
            )
