=== debian/changelog ===
uget (2.2.0-1build1) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 08:54:02 +0000

uget (2.2.0-1) unstable; urgency=medium

  * New upstream release
  * Updated Standard-Version to 4.1.3
  * Bump debhelper to 11
  * Disable 06_fix_spelling_error.patch: upstream already has considered
  * Add lintian override for desktop-command-not-in-package
  * debian/patches: removed
  * debian/copyright: Updated year

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Tue, 16 Jan 2018 09:59:02 -0500

uget (2.0.10-1) unstable; urgency=medium

  * New upstream release. Closes:#873870
  * Updated Standard-Version to 4.1.0
  * Add 06_fix_spelling_error.patch: fixing spelling errors in source code
  * debian/rules: adding upstream changelog
  * debian/control: Updated Vcs-Git with https
  * debian/watch: Updated to version 4
  * debian/copyright: Updated year

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Sat, 02 Sep 2017 08:25:46 -0300
