=== debian/control ===
--- 
+++ 
@@ -1,21 +1,18 @@
 Source: uget
 Section: net
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
  intltool,
- dh-autoreconf,
  libnotify-dev,
  libgstreamer1.0-dev,
- autotools-dev,
  libgtk-3-dev,
  libssl-dev,
  libcurl4-openssl-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://urlget.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/uget.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/uget.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/uget.git
 
 Package: uget
