=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,10 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --with autoreconf
+	dh $@
+
+override_dh_installchangelogs:
+	dh_installchangelogs README
 
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/uget
