=== debian/changelog ===
uget (2.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Fri, 16 Mar 2018 13:10:09 -0300
