=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: uget
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
+Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
 Build-Depends: debhelper (>= 11),
  intltool,
  libnotify-dev,
