## uget 2.2.2

=== debian/changelog ===
uget (2.2.2-1) unstable; urgency=medium

  * New upstream release
  * Updated Standard-Version to 4.4.0.1
  * Updated debian/control VCS* fields
  * Updated Homepage url
  * Bump debhelper to 12
  * Updated copyright years

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Sat, 20 Jul 2019 14:17:30 -0300
