=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: net
 Priority: optional
 Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends:
+ debhelper-compat (= 12),
  intltool,
  libnotify-dev,
  libgstreamer1.0-dev,
  libgtk-3-dev,
  libssl-dev,
  libcurl4-openssl-dev
-Standards-Version: 4.1.3
-Homepage: http://urlget.sourceforge.net/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/uget.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/uget.git
+Standards-Version: 4.4.0.1
+Homepage: https://ugetdm.com/
+Vcs-Git: https://salsa.debian.org/elias-guest/uget.git
+Vcs-Browser: https://salsa.debian.org/elias-guest/uget
 
 Package: uget
 Architecture: any
