=== debian/watch ===
version=4

http://sf.net/urlget/ .*stable.*/uget-([\d.]+)\.tar\.(?:bz2|gz|xz)
