=== debian/changelog ===
uget (2.2.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1098030)
  * Mark the autopkgtest as superficial. (Closes: #971507)

 -- Adrian Bunk <bunk@debian.org>  Tue, 30 Sep 2025 16:30:46 +0300

uget (2.2.3-2) unstable; urgency=medium

  * Add support_gcc10_compilation.patch: fix ftbfs with GCC 10. Closes: #957896
  * Update debian/control VCS-* path
  * debian/rules: Remove DEB_LDFLAGS_MAINT_APPEND, no longer necessary
  * Bump debhelper compatibility to 13

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Tue, 28 Jul 2020 18:30:58 -0500

uget (2.2.3-1) unstable; urgency=medium

  * New upstream release
  * Update Standard-Version to 4.5.0
  * Update copyright years
  * Update debian/watch to use uversionmangle
  * Add Rules-Requires-Root: no
  * Add debian/upstream DEP-12 metadata
  * Add debian/salsa-ci configuration file
  * Add debian/tests to perform a simple test

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Mon, 13 Apr 2020 16:07:46 -0500
