=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  intltool,
  libnotify-dev,
  libgstreamer1.0-dev,
  libgtk-3-dev,
  libssl-dev,
  libcurl4-openssl-dev
-Standards-Version: 4.4.0.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://ugetdm.com/
-Vcs-Git: https://salsa.debian.org/elias-guest/uget.git
-Vcs-Browser: https://salsa.debian.org/elias-guest/uget
+Vcs-Git: https://salsa.debian.org/elias/uget.git
+Vcs-Browser: https://salsa.debian.org/elias/uget
 
 Package: uget
 Architecture: any
