=== debian/tests/control ===
Tests: version
Depends: uget
Restrictions: allow-stderr, superficial
