=== debian/watch ===
version=4
opts=uversionmangle=s/-\d// \
http://sf.net/urlget/ .*stable.*/uget-(\d\S+)\.tar\.(?:bz2|gz|xz)
